    .screen-reader-text{
        border:0;clip:rect(1px,1px,1px,1px);
        -webkit-clip-path:inset(50%);
        clip-path:inset(50%);
        height:1px;
        margin:-1px;
        overflow:hidden;
        padding:0;
        position:absolute;
        width:1px;
        word-wrap:normal!important
        }
    .dashicons{
        display:inline-block;
        width:20px;
        height:20px;
        background-color:
        transparent;
        background-repeat:no-repeat;
        background-size:20px;
        background-position:center;
        transition:background .1s ease-in;
        position:relative;top:5px
    }
    .js .dashicons-share{
        display:inline-block
    }
    .wp-embed{
        width:500px;max-width: calc( 100% - 20px );
        padding-top:25px;
        padding-right:25px !important;
        padding-left:25px !important;
        padding-bottom:25px;
        font-size:14px;
        font-weight:400;
        font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
        line-height:1.5;
        color:#82878c;
        background:#fff;
        border:1px solid #e5e5e5;
        box-shadow:0 1px 1px rgba(0,0,0,.05);
        overflow:auto;
        zoom:1
    }
    .wp-embed a{
        color:#82878c;text-decoration:none
    }
    .wp-embed a:hover{
        text-decoration:underline
    }
    .wp-embed-featured-image{
        margin-bottom:20px
    }
    .wp-embed-featured-image img{
        width:100%;
        height:auto;
        border:none
    }
    .wp-embed-featured-image.square{
        float:left;
        max-width:160px;
        margin-right:20px
    }
    .wp-embed p{
        margin:0
    }
    p.wp-embed-heading{
        margin:0 0 15px;
        font-weight:600;
        font-size:22px;
        line-height:1.3
    }
    .wp-embed-heading a{
        color:#32373c
    }
    .wp-embed .wp-embed-more{
        color:#b4b9be
    }
    .wp-embed-footer{
        display:table;
        width:100%;
        margin-top:30px
    }
    .wp-embed-site-icon{
        position:absolute;
        top:50%;
        left:0;
        transform:translateY(-50%);
        height:25px;
        width:25px;
        border:0;
        border-radius: 50%;
    }
    .wp-embed-site-title{
        font-weight:600;
        line-height:25px
    }
    .wp-embed-site-title a{
        position:relative;
        display:inline-block;
        padding-left:35px
    }
    .wp-embed-meta,.wp-embed-site-title{
        display:table-cell
    }
    .wp-embed-meta{
        text-align:right;
        white-space:nowrap;
        vertical-align:middle
    }
    .wp-embed-comments{
        display:inline
    }
    .wp-embed-meta a:hover{
        text-decoration:none;
        color:#0073aa
    }
    .wp-embed-comments a{
        line-height:25px;
        display:inline-block
    }
    html[dir=rtl] .wp-embed-featured-image.square{
        float:right;
        margin-right:0;
        margin-left:20px
    }
    html[dir=rtl] .wp-embed-site-title a{
        padding-left:0;
        padding-right:35px
    }
    html[dir=rtl] .wp-embed-site-icon{
        margin-right:0;
        margin-left:10px;
        left:auto;right:0
    }
    html[dir=rtl] .wp-embed-meta{
        text-align:left
    }
    .dashicons-no::before {
        content: "";
    }
    @media (max-width: 769px){
        .wp-embed{
            margin-left: 10px;
            margin-right: 10px;
        }
    }
    #form-anonymous #bbpress-forums div.bbp-topic-tags{
        float:none;
    }

    .countlength.gray{
        color: #a8a8a8;
    }